/* pc2 /products/iposter page */
.wm_ban{width:100%; height:580px; margin-top:60px; background:url(/assets/images/page/products/pc2/it_ban.webp) no-repeat center / cover; display:flex; align-items:center; overflow:hidden;}
.wm_ban .row{margin:0; justify-content:space-between; align-items:center;}
.wm_ban .bn_wz{width:560px;}
.wm_ban .bn_wz h2{font-size: 44px;color:#2b2b2b;font-weight:bold;line-height: 54px;}
.wm_ban .bn_wz h2 span{display:inline-block; color:transparent;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);
-webkit-background-clip:text;
background-clip:text;}
.wm_ban .bn_wz h3{font-size:18px;color:#2b2b2b;line-height: 26px;margin-top: 20px;font-weight: normal;}
.wm_ban .bn_wz a{height: 46px;padding: 0 20px;border-radius:5px;display:inline-block;font-size: 15px;color:#fff;line-height: 46px;text-align:center;margin-top:45px;background:linear-gradient(#9560f0, #9560f0) repeat-y;background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;background-color:#0081fa;background-size:0 100%;}
.wm_ban .bn_wz a:hover{background-size:100% 100%;}
.wm_ban .bn_tp{width:582px; position:relative;}
.wm_ban .bn_tp img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1160px){
.wm_ban{height:400px;}
.wm_ban .bn_wz{width:46%;}
.wm_ban .bn_wz h2{font-size: 36px;line-height: 46px;}
.wm_ban .bn_wz h3{font-size:16px; margin-top:20px;}
.wm_ban .bn_wz a{height:40px;padding:0 15px;font-size:15px;line-height:40px;margin-top:30px;}
.wm_ban .bn_tp{width:46%;}
}
@media only screen and (max-width:768px){
.wm_ban{height:280px; margin-top:50px;}
.wm_ban .bn_wz{width: 54%;}
.wm_ban .bn_wz h2{font-size: 26px;line-height: 36px;margin-top:6px;}
.wm_ban .bn_wz h3{font-size:14px; line-height:22px; margin-top:15px;}
.wm_ban .bn_wz a{height:36px;font-size:14px;line-height:36px;margin-top:20px;}
.wm_ban .bn_tp{width:44%;}
}
@media only screen and (max-width:640px){
.wm_ban{height:440px;}
.wm_ban .bn_wz{width:100%; text-align:center; margin-bottom:15px;}
.wm_ban .bn_wz h3{margin-top:10px;}
.wm_ban .bn_tp{width:70%; margin:0 auto;}
}
.wm_js{width:100%; padding:80px 0 120px; overflow:hidden;}
.wm_js .js_nr{width:100%; padding:60px 0 96px; position:relative;}
.wm_js .nr_wz{width:110px;  position:absolute;}
.wm_js .nr_wz.wz_a{top:0; left:50%; margin-left:-165px; text-align:right;}
.wm_js .nr_wz.wz_b{top:0; right:50%; margin-right:-165px;}
.wm_js .nr_wz.wz_c{top:50%; left:50%; margin-left:-230px; text-align:right; margin-top:-25px;}
.wm_js .nr_wz.wz_d{top:50%; right:50%; margin-right:-230px; margin-top:-25px;}
.wm_js .nr_wz.wz_e{bottom:0; left:50%; margin-left:-55px;}
.wm_js .nr_wz .l_m{width:110px; height:110px; border-radius:50%; background-color:#fff; box-shadow:5px 5px 10px rgba(158,158,255,.3); display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.wm_js .nr_wz .l_m img{width:24px; height:auto; margin:0 auto 5px; display:block;}
.wm_js .nr_wz .l_m strong{width:100%;font-size: 15px;font-weight:bold;text-align:center;color:#333;line-height:22px;display:block;}
.wm_js .nr_wz .w_z{width:380px; font-size:14px; line-height:26px; color:#666b75; position:absolute; top:50%;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);}
.wm_js .nr_wz.wz_a .w_z{right:130px;}
.wm_js .nr_wz.wz_b .w_z{left:130px;}
.wm_js .nr_wz.wz_c .w_z{right:130px;}
.wm_js .nr_wz.wz_d .w_z{left:130px;}
.wm_js .nr_wz.wz_e .w_z{top:130px; left:50%; margin-left:-190px; text-align:center;
transform:none;
-webkit-transform:none;}
.wm_js .js_yq{width:280px; height:280px; margin:0 auto; display:flex; justify-content:center; align-items:center; position:relative;}
.wm_js .js_yq:after{width:280px; height:280px; background:url(/assets/images/page/products/pc2/xy.webp) no-repeat center / cover; position:absolute; top:50%; left:50%; margin:-140px 0 0 -140px; content:"";
animation:math 30s linear infinite;
-webkit-animation:math 30s linear infinite;}
.wm_js .js_yq span{width:140px; font-size:18px; line-height:22px; font-weight:bold; text-align:center; display:inline-block; color:transparent;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);
-webkit-background-clip:text;
background-clip:text;}
@media only screen and (max-width:1160px){
.wm_js{padding: 50px 0 80px;}
.wm_js .js_nr{padding: 50px 0 76px;}
.wm_js .nr_wz{width: 90px;}
.wm_js .nr_wz.wz_a{margin-left: -135px;}
.wm_js .nr_wz.wz_b{margin-right:-135px;}
.wm_js .nr_wz.wz_c{margin-left:-200px; margin-top:-35px;}
.wm_js .nr_wz.wz_d{margin-right:-200px; margin-top:-35px;}
.wm_js .nr_wz.wz_e{margin-left:-45px;}
.wm_js .nr_wz .l_m{width: 90px;height: 90px;}
.wm_js .nr_wz .l_m img{width:22px;}
.wm_js .nr_wz .l_m strong{font-size: 13px;line-height:16px;}
.wm_js .nr_wz .w_z{width: 300px;font-size: 13px;line-height: 22px;}
.wm_js .nr_wz.wz_a .w_z{right: 100px;}
.wm_js .nr_wz.wz_b .w_z{left: 100px;}
.wm_js .nr_wz.wz_c .w_z{right: 100px;}
.wm_js .nr_wz.wz_d .w_z{left: 100px;}
.wm_js .nr_wz.wz_e .w_z{top: 100px;margin-left: -150px;}
.wm_js .js_yq{width:250px; height:250px;}
.wm_js .js_yq:after{width:250px; height:250px; margin:-125px 0 0 -125px;}
.wm_js .js_yq span{font-size: 16px;line-height: 20px;}
}
@media only screen and (max-width:768px){
.wm_js{padding:40px 0 20px;}
.wm_js .js_nr{padding:0; display:flex; flex-wrap:wrap; justify-content:space-between;}
.wm_js .nr_wz{width:calc(50% - 10px); background-color:#fafafa; margin:0 0 20px !important; border-radius:10px; padding:20px; position:relative; top:auto !important; left:auto !important; right:auto !important; bottom:auto !important; text-align:center !important;
transform:none !important;
-webkit-transform:none !important;}
.wm_js .nr_wz .l_m{width:100%; height:inherit; background:none; margin-bottom:15px; border-radius:0; box-shadow:none; text-align:center !important;}
.wm_js .nr_wz .l_m img{width:40px; display:inline-block;}
.wm_js .nr_wz .l_m strong{font-size:18px; font-weight:bold; display:inline-block; margin-top:10px;}
.wm_js .nr_wz .l_m strong br{display:none;}
.wm_js .nr_wz .w_z{width:100%; font-size:13px; line-height:22px; position:relative; top:auto !important; left:auto !important; right:auto !important; bottom:auto !important;
transform:none !important;
-webkit-transform:none !important;}
.wm_js .nr_wz.wz_e .w_z{margin-left:0;}
.wm_js .js_yq{display:none;}
}
@media only screen and (max-width:640px){
.wm_js .js_nr{white-space:nowrap; flex-wrap:nowrap; overflow-x:auto;}
.wm_js .js_nr::-webkit-scrollbar{display:none}
.wm_js .nr_wz{width:300px;padding:20px 15px;margin: 0 15px 20px 0 !important;}
.wm_js .nr_wz .m_c{display:grid;}
.wm_js .nr_wz .w_z{width:270px;white-space: initial;text-align: left;}
}
@keyframes math{
0%{transform:rotate(0);}
100%{transform:rotate(360deg);}
}
@-webkit-keyframes math{
0%{-webkit-transform:rotate(0);}
100%{-webkit-transform:rotate(360deg);}
}
.wm_mk{width:100%; padding:80px 0; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden;}
.wm_mk .mk_zs{position:relative;}
.wm_mk .mk_lm{position:absolute; width:180px; z-index:120;}
.wm_mk .mk_lm.on{position:fixed; top:86px;}
.wm_mk .mk_lm.on_a{position:absolute; top:auto; bottom:0;}
.wm_mk .mk_lm ul li{width:100%;padding: 20px 15px;margin-bottom:10px;background-color:rgba(255,255,255,.5);border-radius:15px;border:1px solid #0781fa;cursor:pointer;}
.wm_mk .mk_lm ul li.on{background:url(/assets/images/page/products/pc2/jb_bj.webp) no-repeat center / cover; border:1px solid transparent;}
.wm_mk .mk_lm .b_t{font-size: 17px;font-weight:bold;color:#333;}
.wm_mk .mk_lm ul li.on .b_t{color:#fff;}
.wm_mk .mk_lm .b_t img{width:20px; height:auto; display:inline-block; vertical-align:middle; margin-right:5px; margin-top:-4px;}
.wm_mk .mk_lm ul li.on .b_t img{display:none;}
.wm_mk .mk_lm .b_t img.b_s{display:none;}
.wm_mk .mk_lm ul li.on .b_t img.b_s{display:inline-block;}
.wm_mk .mk_lm .w_z{font-size:13px; line-height:16px; color:#666b75;}
.wm_mk .mk_lm ul li.on .w_z{color:#fff;}
.wm_mk .mk_nr{width:calc(100% - 236px); margin-left:236px;}
.wm_mk .mk_nr .b_t{font-size: 26px;font-weight:bold;color:#333;line-height: 34px;}
.wm_mk .mk_nr .j_s{font-size: 16px;line-height: 24px;color:#666b75;margin:15px 0 30px;}
.wm_mk .swiper-tp{overflow:hidden;}
.wm_mk .swiper-slide{position:relative;}
.wm_mk .swiper-slide img{width:100%; height:auto; display:block;}
.wm_mk .swiper-slide h3{font-size: 16px;font-weight:bold;color:#333;position:absolute;top:28px;left:36px;}
.wm_mk .mk_nr a{width: 250px;height:40px;border-radius:40px;font-size:16px;text-align:center;color:#fff;line-height:40px;display:block;margin:30px auto 0;background:linear-gradient(#9560f0, #9560f0) repeat-y;background:-webkit-linear-gradient(#9560f0, #9560f0) repeat-y;background-color:#0084fd;background-size:0 100%;}
.wm_mk .mk_nr a:hover{background-size:100% 100%;}
.wm_mk .mk_nr a img{display:inline-block; vertical-align:middle; margin-left:5px; margin-top:-4px;}
@media only screen and (max-width:1160px){
.wm_mk{padding:50px 0;}
.wm_mk .mk_lm{width:160px;}
.wm_mk .mk_lm ul li{padding: 15px 12px;border-radius:10px;}
.wm_mk .mk_lm .b_t{font-size: 16px;}
.wm_mk .mk_lm .w_z{font-size:12px;}
.wm_mk .mk_nr{width:calc(100% - 200px); margin-left:200px;}
.wm_mk .mk_nr .b_t{font-size: 22px;line-height: 32px;}
.wm_mk .mk_nr .j_s{font-size: 14px;line-height: 22px;margin:10px 0 20px;}
.wm_mk .swiper-slide h3{top: 22px;left:32px;font-size: 15px;}
.wm_mk .mk_nr a{height:36px; border-radius:36px; padding:0 20px; font-size:15px; line-height:36px;}
}
@media only screen and (max-width:768px){
.wm_mk{padding:40px 0;}
.wm_mk .mk_lm{display:none;}
.wm_mk .mk_nr{width:100%; margin-left:0;}
.wm_mk .mk_nr .b_t{font-size: 18px;line-height: 30px;}
.wm_mk .swiper-pagination{bottom:6px !important;}
.wm_mk .swiper-slide h3{font-size: 14px;top:22px;left:28px;}
.wm_mk .mk_nr a{height:32px; border-radius:32px; padding:0 15px; font-size:14px; line-height:32px;}
}
@media only screen and (max-width:640px){
.wm_mk .mk_nr .j_s{font-size:13px;}
.wm_mk .swiper-slide h3{width: 100%;font-size:12px;font-weight: normal;text-align: center;top: 9px;left: 0;transform: scale(.8);-webkit-transform: scale(.8);}
.wm_mk .swiper-pagination{bottom:0 !important;}
.wm_mk .swiper-pagination-bullet{width:5px; height:5px; margin:0 2px !important}
}
.wm_sj{width:100%; padding:80px 0 50px; background:url(/assets/images/page/products/pc2/itd_bg.webp) no-repeat center / cover; position:relative; overflow:hidden;}
.wm_sj .sy_bt h2{color:#fff;}
.wm_sj .sy_bt h3{color:#fff;}
.wm_sj .row{margin:0 -10px;}
.wm_sj .swiper-sj{padding-bottom:50px; overflow:hidden;}
.wm_sj .swiper-pagination-bullet{width:8px; height:8px; background-color:#fff; border-radius:8px !important; opacity:.5;
transition:all .5s;
-webkit-transition:all .5s;}
.wm_sj .swiper-pagination-bullet-active{opacity:1; width:26px;}
.wm_sj .sj_zs{width:calc(33.33333333% - 20px);margin:0 10px;padding: 35px 35px 60px;border-radius:15px;position:relative;background:linear-gradient(top, #dcffff, #fff);background:-webkit-linear-gradient(top, #dcffff, #fff);}
.wm_sj .sj_zs:after{width:180px; height:140px; position:absolute; bottom:10px; right:10px; content:""; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(/assets/images/page/products/pc2/sj2_1.webp);}
.wm_sj .sj_zs:first-child{background:linear-gradient(top, #d5e8ff, #fff);
background:-webkit-linear-gradient(top, #d5e8ff, #fff);}
.wm_sj .sj_zs:first-child:after{background-image:url(/assets/images/page/products/pc2/sj1_1.webp);}
.wm_sj .sj_zs:last-child{background:linear-gradient(top, #f0e9ff, #fff);
background:-webkit-linear-gradient(top, #f0e9ff, #fff);}
.wm_sj .sj_zs:last-child:after{background-image:url(/assets/images/page/products/pc2/sj3_1.webp);}
.wm_sj .sj_zs .t_b{width:86px; margin:0 auto;}
.wm_sj .sj_zs .t_b img{width:100%; height:auto; display:block;}
.wm_sj .sj_zs .b_t{font-size: 22px;font-weight:bold;text-align:center;margin: 10px 0 25px;}
.wm_sj .sj_zs .w_z{font-size: 16px;line-height: 26px;color:#666b75;}
.wm_sj .sj_nr{width:100%; position:relative;}
.wm_sj .sj_yq{width:450px; height:450px; background:url(/assets/images/page/products/pc2/wm2.webp) no-repeat center / cover; margin:0 auto; text-align:center; display:flex; justify-content:center; align-items:center;}
.wm_sj .sj_yq .b_t{font-size: 20px;color:#333;line-height: 26px;font-weight:bold;margin-top:5px;}
.wm_sj .sj_yq .b_t span{color:transparent;
background:linear-gradient(left, #1b80f9, #9361dd);
background:-webkit-linear-gradient(left, #1b80f9, #9361dd);
-webkit-background-clip:text;
background-clip:text;}
.wm_sj .sj_yq img{max-width:100%; display:inline-block;}
.wm_sj .sj_xx{width:100%; height:100%; position:absolute; top:0; left:0;}
.wm_sj .sj_xx .x_x{min-width:220px;position:absolute;padding: 5px 20px 5px 5px;border-radius:50px;background:linear-gradient(left, #edf3fe, #ccd7fb);background:-webkit-linear-gradient(left, #edf3fe, #ccd7fb);}
.wm_sj .sj_xx .x_x:first-child{top:0;left: 6%;}
.wm_sj .sj_xx .x_x:nth-child(2){top:0;right: 3%;}
.wm_sj .sj_xx .x_x:nth-child(3){top:30%;left: 0;}
.wm_sj .sj_xx .x_x:nth-child(4){top:22.5%;right: 2%;}
.wm_sj .sj_xx .x_x:nth-child(5){bottom:30%;left: 0;}
.wm_sj .sj_xx .x_x:nth-child(6){top:50%; right:0; margin-top:-25px;}
.wm_sj .sj_xx .x_x:nth-child(7){bottom:22.5%;right: 2%;}
.wm_sj .sj_xx .x_x:nth-child(8){bottom:0; left:13%;}
.wm_sj .sj_xx .x_x:last-child{bottom:0;right: 8%;}
.wm_sj .sj_xx .x_x img{width:38px; height:auto; display:inline-block; vertical-align:middle; margin-right:6px; margin-top:-4px;}
.wm_sj .sj_xx .x_x span{font-size: 15px;font-weight:bold;color:#333;line-height:40px;}
.wm_sj .sj_xx .x_x font{display:inline-block; margin-right:6px;}
@media only screen and (max-width:1160px){
.wm_sj{padding:50px 0 30px;}
.wm_sj .swiper-sj{padding-bottom:40px;}
.wm_sj .sj_zs{padding: 30px 20px 50px;border-radius:10px;}
.wm_sj .sj_zs:after{width:120px; height:93px;}
.wm_sj .sj_zs .t_b{width:66px;}
.wm_sj .sj_zs .b_t{font-size: 18px;margin: 10px 0 15px;}
.wm_sj .sj_zs .w_z{font-size: 14px;line-height: 22px;}
.wm_sj .sj_yq{width:360px; height:360px;}
.wm_sj .sj_yq .b_t{font-size:18px;line-height: 22px;}
.wm_sj .sj_yq img{max-width:120px;}
.wm_sj .sj_xx .x_x{min-width:210px; padding:5px 20px 5px 5px;}
.wm_sj .sj_xx .x_x span{font-size: 14px;}
}
@media only screen and (max-width:768px){
.wm_sj{padding:40px 0 20px;}
.wm_sj .swiper-pagination{bottom:10px !important;}
.wm_sj .sj_zs{padding:20px 15px 40px; border-radius:8px;}
.wm_sj .sj_zs:after{width:90px; height:70px;}
.wm_sj .sj_zs .t_b{width:56px;}
.wm_sj .sj_zs .b_t{font-size: 16px;margin: 6px 0 10px;}
.wm_sj .sj_zs .w_z{font-size: 13px;line-height: 20px;}
.wm_sj .sj_yq{width:320px; height:320px;}
.wm_sj .sj_yq .b_t{font-size:16px; line-height:24px;}
.wm_sj .sj_yq img{max-width:100px;}
.wm_sj .sj_xx .x_x{min-width:210px; padding:5px 10px 5px 5px;
transform:scale(.8);
-webkit-transform:scale(.8);}
.wm_sj .sj_xx .x_x:first-child{left: 3%;}
.wm_sj .sj_xx .x_x:nth-child(2){right: 0;}
.wm_sj .sj_xx .x_x:nth-child(3){left: -3%;}
.wm_sj .sj_xx .x_x:nth-child(4){right: -1%;}
.wm_sj .sj_xx .x_x:nth-child(5){left: -3%;}
.wm_sj .sj_xx .x_x:nth-child(6){right:-3%;}
.wm_sj .sj_xx .x_x:nth-child(7){right: -1%;}
.wm_sj .sj_xx .x_x:nth-child(8){left:10%;}
.wm_sj .sj_xx .x_x:last-child{right: 5%;}
}
@media only screen and (max-width:640px){
.wm_sj .sj_zs{width:100%; padding:20px 15px 20px; margin-bottom:10px;}
.wm_sj .sj_zs:last-child{margin-bottom:0;}
.wm_sj .sj_yq{width:260px; height:260px;}
.wm_sj .sj_yq img{max-width:60px;}
.wm_sj .sj_xx{position:relative; top:auto; left:auto; display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:20px;}
.wm_sj .sj_xx .x_x{min-width:inherit;width: 33.33333333%;padding:15px 0;border-radius:5px;position:relative;top:auto !important;left:auto !important;right:auto !important;bottom:auto !important;}
.wm_sj .sj_xx .x_x:nth-child(6){margin-top:0;}
.wm_sj .sj_xx .x_x img{display:block; margin:0 auto;}
.wm_sj .sj_xx .x_x span{display:block;text-align:center;line-height: 20px;margin-top:10px;font-weight: normal;}
.wm_sj .sj_xx .x_x font{display:block; margin-right:0;}
}
.wm_ys{width:100%; padding:80px 0; position:relative; overflow:hidden;}
.wm_ys:after{width:100%; height:100%; position:absolute; top:0; left:0; z-index:-5; background:url(/assets/images/page/products/pc2/cp_bg.webp) no-repeat top center / cover; content:"";}
.wm_ys .ys_nr ul{margin:0 -10px;}
.wm_ys .ys_nr ul li{width:calc(33.33333333% - 20px);margin:0 10px;padding: 25px;margin-top: 120px;position:relative;border:1px solid #e5f0fd;border-radius:20px;background-color:#fff;}
.wm_ys .ys_nr .b_t{width:100%;height:100%;border-radius:20px;background-position:top center;background-repeat:no-repeat;background-size:cover;padding: 35px 30px;font-size: 20px;font-weight:bold;color:#333;line-height: 26px;position:absolute;top: -120px;left:0;z-index:-1;}
.wm_ys .ys_nr .w_z p{margin:10px 0;padding-left:25px;font-size: 16px;line-height: 26px;color:#333;position:relative;}
.wm_ys .ys_nr .w_z p:after{width:14px; height:14px; position:absolute; left:0; top:8px; background:url(/assets/images/page/products/pc2/ldh.webp) no-repeat center / cover; content:"";}
@media only screen and (max-width:1160px){
.wm_ys{padding:50px 0;}
.wm_ys .ys_nr ul li{padding:20px; margin-top:116px; border-radius:10px;}
.wm_ys .ys_nr .b_t{border-radius:10px; padding:30px 20px; font-size:18px; line-height:28px; top:-116px;}
.wm_ys .ys_nr .w_z p{margin:6px 0;padding-left:20px;font-size: 14px;line-height: 22px;}
.wm_ys .ys_nr .w_z p:after{width:12px; height:12px; top:8px;}
}
@media only screen and (max-width:768px){
.wm_ys{padding:40px 0;}
.wm_ys .ys_nr ul{margin:0 -8px;}
.wm_ys .ys_nr ul li{width:calc(33.33333333% - 16px);margin:0 8px;padding:15px;margin-top: 80px;border-radius:8px;}
.wm_ys .ys_nr .b_t{border-radius:8px;padding: 22px 15px;font-size: 15px;line-height: 20px;top: -80px;}
.wm_ys .ys_nr .w_z p{padding-left:16px;font-size: 13px;}
.wm_ys .ys_nr .w_z p:after{width:10px; height:10px; top:6px;}
}
@media only screen and (max-width:640px){
.wm_ys .ys_nr ul{margin:0; white-space:nowrap; flex-wrap:nowrap; overflow-x:auto;}
.wm_ys .ys_nr ul::-webkit-scrollbar{display:none}
.wm_ys .ys_nr ul li{width:300px;}
.wm_ys .ys_nr .b_t{
    white-space: normal; padding:22px 44px 22px 15px;
}
.wm_ys .ys_nr .w_z{width:270px; display:grid; white-space:break-spaces;}
}
.tc_sp{width:100%; height:100%; background-color:rgba(0,0,0,.6); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_sp .g_b{position:absolute; top:-35px; right:-35px; cursor:pointer; color:#eee;
transition:all .5s;
-webkit-transition:all .5s;}
.tc_sp .g_b:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.tc_sp .vd_nr{width:100%; max-width:760px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.tc_sp .vd_nr iframe{width:100%; height:428px; display:block;}
@media only screen and (max-width:768px){
.tc_sp .vd_nr{max-width:600px;}
.tc_sp .vd_nr iframe{height:428px;}
}
@media only screen and (max-width:640px){
.tc_sp .g_b{top:-40px; right:0;}
.tc_sp .vd_nr{max-width:90%;}
.tc_sp .vd_nr iframe{height:200px;}
}
.tc_tp{width:100%; height:100%; background-color:rgba(0,0,0,.6); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_tp .g_b{position:absolute;top: -35px;right: -35px;cursor:pointer;color:#eee;transition:all .5s;-webkit-transition:all .5s;}
.tc_tp .g_b:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.tc_tp .g_b img{width:30px; height:auto; display:block;}
.tc_tp .tp_nr{width:100%; max-width:1086px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.tc_tp .tp_nr .t_p{width:100%; max-height:550px; overflow-y:auto;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar{width:6px;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-track{background-color:#eee;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb{background-color:#ccc; border-radius:6px;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb:hover{background-color:#777;}
.tc_tp .tp_nr .t_p::-webkit-scrollbar-thumb:active{background-color:#0081fa;}
.tc_tp .tp_nr .t_p img{max-width:100%; height:auto; display:block; margin:0 auto;}
@media only screen and (max-width:1160px){
.tc_tp .tp_nr{width:90%;}
.tc_tp .g_b{right: 0;}
}
@media only screen and (max-width:768px){
.tc_tp .g_b{top:-40px;}
.tc_tp .tp_nr .t_p{max-height:460px;}
}
a.ys_zc{display:inline-block; margin-top:15px;}
a.ys_zc:hover{color:#fff;}
.tc_ys{width:100%; height:100%; background-color:rgba(0,0,0,.6); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_ys .g_b{position:absolute; top:-35px; right:-35px; cursor:pointer; color:#eee;
transition:all .5s;
-webkit-transition:all .5s;}
.tc_ys .g_b:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);}
.tc_ys .g_b img{width:30px; height:auto; display:block;}
.tc_ys .ys_nr{width:100%; max-width:1086px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.tc_ys .ys_nr .w_z{width:100%; padding:30px; background-color:#fff; max-height:650px; overflow-y:auto;}
.tc_ys .ys_nr .w_z::-webkit-scrollbar{width:6px;}
.tc_ys .ys_nr .w_z::-webkit-scrollbar-track{background-color:#eee;}
.tc_ys .ys_nr .w_z::-webkit-scrollbar-thumb{background-color:#ccc; border-radius:6px;}
.tc_ys .ys_nr .w_z::-webkit-scrollbar-thumb:hover{background-color:#777;}
.tc_ys .ys_nr .w_z::-webkit-scrollbar-thumb:active{background-color:#0081fa;}
.tc_ys .ys_nr .b_t{font-size:26px; color:#000; font-weight:bold; line-height:36px;}
.tc_ys .ys_nr .j_s{margin-top:20px; line-height:28px;}
.tc_ys .ys_nr .j_s strong{font-size:17px; color:#2b2b2b; line-height:36px;}
.tc_ys .ys_nr h2{font-size:20px; line-height:36px; color:#000; font-weight:bold; margin-top:20px;}
@media only screen and (max-width:1160px){
.tc_ys .ys_nr{width:90%;}
.tc_ys .g_b{right:0;}
}
@media only screen and (max-width:768px){
.tc_ys .g_b{top:-40px;}
.tc_ys .ys_nr .w_z{max-height:80vh; padding:20px;}
.tc_ys .ys_nr .b_t{font-size:20px; line-height:32px;}
.tc_ys .ys_nr .j_s{margin-top:15px; line-height:26px;}
.tc_ys .ys_nr .j_s strong{font-size:15px; line-height:38px;}
.tc_ys .ys_nr h2{font-size:18px; line-height:32px; margin-top:15px;}
}
/*footer*/
/*.footer {
	background: #F4F7FC;
}
.footer .w1200 {
	width:1230px;
}
.footer-brand {
	display: flex;
	flex-wrap:wrap;
	border-bottom: 1px solid #dde2e9;
	height: inherit;
	padding:30px 0;
}
.footer-links {
	display: flex;
	width: 100%;
	justify-content: space-between;
}
#rwm {
	justify-content: space-around
}
.footer-brand ul {
	display: flex;
	width: 100%;
	align-items: normal;
	justify-content: space-between;
	margin: 0;
}
.footer-brand ul li {
	width: calc(25% - 15px);
	padding: 18px 20px;
	border-radius: 6px;
	display: flex;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.footer-brand ul li h3 {
	margin-bottom: 6px;
	color: #41464f;
	font-size: 18px;
}
.footer-brand ul li p {
	color: #41464f;
	margin-bottom: 0;
	font-size: 12px;
}
.footer-brand ul li img {
	width: 36px;
	height: 39px;
	margin-right: 15px;
}
.footer-main {
	display: flex;
	margin: 60px 0 30px 0;
	align-items: center;
	justify-content: space-between;
}
.link-group h4 {
	color: #41464f;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: bold;
}
.link-group ul {
	list-style: none;
}
.link-group li {
	color: #41464f;
	margin-bottom: 10px;
}
.link-group a {
	color: #41464f;
	text-decoration: none;
	transition: color 0.3s ease;
	font-size: 13px;
}
.link-group a:hover {
	color: #41464f;
}
.footer-bottom {
	border-top: 1px solid #34495e;
	padding-top: 20px;
	text-align: center;
}
.footer-bottom p {
	color: #bdc3c7;
	font-size: 0.9rem;
}
.customer-service .home-index-bg {
	background: #DFF0FF;
}
.customer-service .home-index-bg video {
	opacity: .7
}
.home-index-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2;
	overflow: hidden;
}
.home-index-bg video {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.footer-main .down-icon img {
	display: none;
}
.foot_wx {
	padding: 10px 0 20px;
}
.foot_wx img {
	width: 110px;
}
.foot_wx p {
	width: 110px;
	font-size: 14px;
	color: #41464f;
	line-height: 20px;
	padding-top: 10px;
	text-align: center;
	margin-bottom: 0;
}
.copyright {
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 30px;
	padding: 15px;
	border-top: 1px solid #dde2e9;
}
.footer .copyright p {
	margin-bottom: 0;
	color: #41464f;
	font-size: 14px;
	line-height: 30px;
}
.footer .copyright p a {
	color: #41464f;
	margin: 0
}
.footer .copyright span {
	color: #41464f;
}
.footer .copyright span a {
	color: #41464f;
}
.foot_wx {
	padding-right: 0!important
}
.copyright a {
	margin: 0 10px;
	position: relative;
	color: #999;
}
.copyright img {
	width: 30px;
	height: 30px;
}
.copyright .hover {
	width: 150px;
	height: 150px;
	max-width:none;
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -120%);
	border-radius: 10px;
}
.copyright a:hover .hover {
	display: block;
}
@media screen and (max-width: 1160px) {
.footer-brand ul li {
    width:calc(25% - 10px);
    padding:15px;
}
.footer-brand ul li h3{
	font-size:15px;
	white-space:nowrap;
}
}
@media screen and (max-width: 768px) {
.footer-main {
	padding: 0 20px;
}
.footer-main .down-icon img {
	display: block;
}
.footer-brand {
	display:block;
	width: 100%;
	padding:10px 0;
}
.footer-brand ul {
	flex-wrap:wrap;
}
.footer-brand ul li {
	width: calc(50% - 5px);
	margin: 0 0 10px 0;
}
.footer-brand ul li img {
	margin-right: 0
}
.footer-brand ul li h3 {
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.footer-brand ul li p {
	display: block;
}
.footer-main {
	margin-top: 20px;
}
.footer-links {
	flex-direction: column
}
.link-group ul {
	display: none;
}
.link-group.active ul {
	display: block;
}
.link-group .down-icon {
	display: flex;
	justify-content: space-between
}
.link-group .down-icon img {
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 10px 0;
	transition: all .5s
}
.link-group .down-icon h4 {
}
.link-group.active img {
	transform: rotate(90deg)
}
.footer {
	padding-bottom: 60px;
}
}
@media screen and (max-width: 640px) {
.footer{
	padding-top:10px;
}
.footer-brand ul li h3{
	font-size:15px;
	white-space:normal;
}
}*/
.swiper-button-next:after, .swiper-button-prev:after{display:none;}
/* WOW reveal: hide before scroll-in, let keyframes drive opacity after .animated */
.wow{opacity:0}
@media (prefers-reduced-motion:reduce){
	.wow{opacity:1!important}
}
